@charset "UTF-8";
/* CSS Document */

/* アイコンリンク */
.ico_pdf,
* html a.pdf {
	background: url(../images/ico_pdf01.gif) no-repeat right center;
	padding: 2px 20px 2px 0;
}

.mnavi ul{
	background: #fff;
	margin:0;
	padding:0;
	list-style: none;
	font-size: 90%;
}

.mnavi li.top {
	border-top: 1px solid #DADADA;
}
.mnavi li {
  width: 100%;
  margin: 0;
  padding: 0;
	border-bottom: 1px solid #DADADA;	/*下の線の幅、線種、色*/
	background: #4C4949;
}

.mnavi li.btm {
	border-bottom: none;
}

.mnavi a {
	text-decoration: none;
	display: block;
	padding: 8px 10px 6px 10px;	/*メニュー内の余白。上、右、下、左への設定。*/
	background: #FFF;	/*背景色*/
	color: #4C4949;
}

.mnavi a.cur {
	background: #74A5B2;
	font-weight: bold;
		color: #FFF;
}

.mnavi a:hover {
	background: #FBE3ED;
	color: #4C4949;
}

.mnavi a:before,
.mnavi a:hover:before,
.mnavi a.cur:before {
 	content: '\f0a9';
 	font-family: FontAwesome;
    margin-right: 4px;
    text-decoration: none;
}
.mnavi a:before {
    color: #74A5B2;
}
.mnavi a:hover:before {
    color: #F19EC1;
}
.mnavi a.cur:before {
    color: #FFF;
}

.mnavi2 {
    padding: 0;
    margin: 0 0 1em;
}

.mnavi2 ul {
  list-style: none;
  overflow: hidden;
    padding: 0;
    margin: 0;
}

.mnavi2 li {
  text-align: center;
  background: #195661;  
  border:1px solid #DBF1F5;
  float: left;
  height: 20px;
  line-height: 20px;
  margin-right: 5px;
  padding: 10px;
    border-radius: 5px;
}

.mnavi2 li a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

.mnavi2 li:hover {
  background: #2C98AC;
    cursor: pointer;

